/* CCSTheme v 3.x */
/* General */

/* Colors */
.PageBgColorItescam {
	background-color: #d6ccc2;
	}

.FormTitleBgColorItescam {
	background-color: #e61414;
	}

.FormTitleFontColorItescam {
	color: #ffffff;
	}

.CaptionBgColorItescam {
	background-color: #e0c9a2;
	}

.CaptionFontColorItescam {
	color: #000000;
	}

.DataBgColorItescam {
	background-color: #f5eee8;
	}

.AltDataBgColorItescam {
	background-color: #e3ddcb;
	}

.DataFontColorItescam {
	color: #000000;
	}

.LinkColorItescam {
	color: #0033cc;
	}

.VisitedLinkColorItescam {
	color: #840000;
	}

.HoverLinkColorItescam {
	color: #ff0000;
	}

.ColorBgButtonItescam {
	background-color: #e61414;
}

.ColorFontButtonItescam {
	color: #ffffff;
}

.ColorBgButtonPassiveItescam {
	background-color: #ff7272;
}

.ColorFontButtonPassiveItescam {
	color: #ffffff;
}



.HeaderItescam {
	width: 100%;
	}

.HeaderItescam th { 
	font-family: Arial; font-size: 110%; font-weight: bold; text-align: left;
	padding: 3px;
	background-image: url('Images/HeaderBg.gif'); color: #ffffff;
	width: 100%;
	white-space: nowrap;
	
	}



/*ie6*/
* html body .HeaderItescam th {
	font-family: Arial; font-size: 140%; font-weight: bold; text-align: left;
}
/*end*/

.HeaderItescam a:link { 
	color: #ffffff;
	}

.HeaderItescam a:visited { 
	color: #ffffff;
	}

.HeaderItescam a:hover, .CaptionItescam a:active { 
	color: #ffffff; text-decoration: none;
	}

.HeaderLeftItescam { 
	background-image: url('Images/HeaderLeft.gif');
	}

.HeaderRightItescam { 
	background-image: url('Images/HeaderRight.gif');
	background-position: right top;
	}

.HeaderLeftItescam img{
	width: 12px;
	}

.HeaderRightItescam img{
	width: 12px;
	}


/* Grid Options */
.GridItescam { 
	
	width: 100%;
	}

.CaptionItescam th { 
	font-family: Arial; font-size: 80%; text-align: left; vertical-align: top;
	padding: 3px;
	border-left: solid 1px #848284; border-top: solid 1px #848284; border-right: solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF;
	background-color: #e0c9a2; color: #000000;
	white-space: nowrap;
	}

.CaptionItescam td { 
	font-family: Arial; font-size: 80%; text-align: left; vertical-align: top;
	padding: 3px;
	border-left: solid 1px #848284; border-top: solid 1px #848284; border-right: solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF;
	background-color: #e0c9a2; color: #000000;
	white-space: nowrap;
	}



/*ie6*/
* html body .CaptionItescam th, * html body .CaptionItescam td {
	font-family: Arial; font-size: 100%; text-align: left; vertical-align: top;
}
/*end*/

.CaptionItescam a:link { 
	color: #000000;
	}

.CaptionItescam a:visited { 
	color: #000000;
	}

.CaptionItescam a:hover, .CaptionItescam a:active { 
	color: #ff0000;
	}

.CaptionItescam img {
	margin: 2px; 
	vertical-align: middle;
	}

.CaptionItescam input {
	vertical-align: middle;
	}

.RowItescam th { 
	font-family: Arial; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-left: solid 1px #848284; border-top: solid 1px #848284; border-right: solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF;
	background-color: #f5eee8; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.RowItescam td { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	border-left: solid 1px #848284; border-top: solid 1px #848284; border-right: solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF;
	text-align: left;
	vertical-align: top;
	background-color: #f5eee8; 
	color: #000000;
	}
	


/*ie6*/
* html body .RowItescam th, * html body .RowItescam td {
	font-family: Arial; font-size: 100%;
}
/*end*/

caption.RowItescam { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	border-left: solid 1px #848284; border-top: solid 1px #848284; border-right: solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF;
	text-align: left;
	vertical-align: top;
	background-color: #f5eee8; 
	color: #000000;
	}



/*ie6*/
* html body caption.RowItescam {
	font-family: Arial; font-size: 100%;
}
/*end*/

.RowItescam a:link { 
	color: #0033cc;
	}

.RowItescam a:visited { 
	color: #840000;
	}

.RowItescam a:hover, .RowItescam a:active { 
	color: #ff0000;
	}

.SeparatorItescam{
	color: #e61414;
	}

.SeparatorItescam td{
	height: 1px;
	}


.AltRowItescam th { 
	font-family: Arial; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-left: solid 1px #848284; border-top: solid 1px #848284; border-right: solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF;
	background-color: #f5eee8; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.AltRowItescam td { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	border-left: solid 1px #848284; border-top: solid 1px #848284; border-right: solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF;
	text-align: left;
	vertical-align: top;
	background-color: #e3ddcb; 
	color: #000000;
	}



/*ie6*/
* html body .AltRowItescam th, * html body .AltRowItescam td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.AltRowItescam a:link { 
	color: #0033cc;
	}

.AltRowItescam a:visited { 
	color: #840000;
	}

.AltRowItescam a:hover, .AltRowItescam a:active { 
	color: #ff0000;
	}

.NoRecordsItescam td { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	border-left: solid 1px #848284; border-top: solid 1px #848284; border-right: solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF;
	text-align: left;
	background-color: #f5eee8; 
	color: #000000;
	vertical-align: top;
	}

.FooterItescam td { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	border-left: solid 1px #848284; border-top: solid 1px #848284; border-right: solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF;
	background-color: #e0c9a2; color: #000000;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}



/*ie6*/
* html body .NoRecordsItescam td, * html body .FooterItescam td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.FooterItescam a:link { 
	color: #0033cc;
	}

.FooterItescam a:visited { 
	color: #840000;
	}

.FooterItescam a:hover, .FooterItescam a:active { 
	color: #ff0000;
	}

.FooterItescam img {
	margin: 2px; 
	vertical-align: middle;
	}

.FooterItescam input {
	margin: 2px;
	vertical-align: middle;
	}

/* Record Options */
.RecordItescam { 
	
	width: 100%;
	}

.ErrorItescam td { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	border-left: solid 1px #848284; border-top: solid 1px #848284; border-right: solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF;
	text-align: left;
	color: #FF0000;
	vertical-align: top;
	background-color: #f5eee8; 
	}



/*ie6*/
* html body .ErrorItescam td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.ControlsItescam th { 
	font-family: Arial; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-left: solid 1px #848284; border-top: solid 1px #848284; border-right: solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF;
	background-color: #f5eee8; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.ControlsItescam td { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	border-left: solid 1px #848284; border-top: solid 1px #848284; border-right: solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF;
	text-align: left;
	vertical-align: top;
	background-color: #f5eee8; 
	color: #000000;
	}
	
.BottomItescam td { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	border-left: solid 1px #848284; border-top: solid 1px #848284; border-right: solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF;
	background-color: #e0c9a2; color: #000000;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}



/*ie6*/
* html body .ControlsItescam th, * html body .ControlsItescam td, * html body .BottomItescam td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.BottomItescam a:link { 
	color: #0033cc;
	}

.BottomItescam a:visited { 
	color: #840000;
	}

.BottomItescam a:hover, .CaptionItescam a:active { 
	color: #ff0000;
	}

.BottomItescam img {
	margin: 2px;
	vertical-align: middle; 
	}

.BottomItescam input {
	margin: 2px;
	vertical-align: middle;
	}

/* Report */
.GroupCaptionItescam th{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	border-left: solid 1px #848284; border-top: solid 1px #848284; border-right: solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF;
	white-space: nowrap;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #e3ddcb; 
	color: #000000;
	}

.GroupCaptionItescam td{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	border-left: solid 1px #848284; border-top: solid 1px #848284; border-right: solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #f5eee8; 
	color: #000000;
	}



/*ie6*/
* html body .GroupCaptionItescam th, * html body .GroupCaptionItescam td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.GroupCaptionItescam a:link {
	color: #000000;
	}

.GroupCaptionItescam a:visited{
	color: #000000;
	}

.GroupCaptionItescam a:hover, .GroupCaptionItescam a:active{
	color: #ff0000;
	}

.GroupFooterItescam td{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	border-left: solid 1px #848284; border-top: solid 1px #848284; border-right: solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	background-color: #e0c9a2; 
	color: #000000;
	}



/*ie6*/
* html body .GroupFooterItescam td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.GroupFooterItescam a:link {
	color: #0033cc;
	}

.GroupFooterItescam a:visited{
	color: #840000;
	}

.GroupFooterItescam a:hover, .GroupFooterItescam a:active{
	color: #ff0000;
	}

.GroupFooterItescam img {
	margin: 2px; 
	vertical-align: middle;
	}

.GroupFooterItescam input {
	margin: 2px;
	vertical-align: middle;
	}

.SubTotalItescam td{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	border-left: solid 1px #848284; border-top: solid 1px #848284; border-right: solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #e3ddcb; 
	color: #000000;
	border-bottom: 2px solid #e61414;
	}



/*ie6*/
* html body .SubTotalItescam td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.SubTotalItescam a:link {
	color: #0033cc;
	}

.SubTotalItescam a:visited{
	color: #840000;
	}

.SubTotalItescam a:hover, .SubTotalItescam a:active{
	color: #ff0000;
	}

.TotalItescam td{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	border-left: solid 1px #848284; border-top: solid 1px #848284; border-right: solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF;
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
	font-weight: bold;
	background-color: #e3ddcb; 
	color: #000000;
	}



/*ie6*/
* html body .TotalItescam td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.TotalItescam a:link {
	color: #0033cc;
	}

.TotalItescam a:visited{
	color: #840000;
	}

.TotalItescam a:hover, .TotalItescam a:active{
	color: #ff0000;
	}

/* Form Options */
.ButtonItescam { 
	background-color: #e61414; color: #ffffff; border-left: solid 1px #EDEDED; border-top: solid 1px #EDEDED; border-right: solid 1px #848284; border-bottom: solid 1px #848284; padding: 2px; font-weight: bold; font-family: Tahoma; font-size: 11px; font-weight: bold;
	}

/* Calendar */

.CalendarItescam { 
	
	width: 100%;
	}

.CalendarWeekdayNameItescam{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	border-left: solid 1px #848284; border-top: solid 1px #848284; border-right: solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF;
	text-align: center; 
	vertical-align: top;
	white-space: nowrap;
	background-color: #e3ddcb; 
	color: #000000;
	font-weight: normal;
	}



/*ie6*/
* html body .CalendarWeekdayNameItescam {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarWeekdayNameItescam a:link {
	color: #0033cc;
	}

.CalendarWeekdayNameItescam a:visited{
	color: #840000;
	}

.CalendarWeekdayNameItescam a:hover, .CalendarWeekdayNameItescam a:active{
	color: #ff0000;
	}

.CalendarWeekendNameItescam{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	border-left: solid 1px #848284; border-top: solid 1px #848284; border-right: solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF;
	white-space: nowrap;
	text-align: center; 
	vertical-align: top;
	background-color: #e3ddcb;	
	color: #000000;
	font-weight: normal;
	}



/*ie6*/
* html body .CalendarWeekendNameItescam {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarWeekendNameItescam a:link {
	color: #000000;
	}

.CalendarWeekendNameItescam a:visited{
	color: #000000;
	}

.CalendarWeekendNameItescam a:link, .CalendarWeekendNameItescam a:visited{
	color: #ff0000;
	}

/* Calendar Day */
.CalendarDayItescam{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	border-left: solid 1px #848284; border-top: solid 1px #848284; border-right: solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF;
	text-align: center;
	background-color: #f5eee8;	
	color: #000000;
	}



/*ie6*/
* html body .CalendarDayItescam {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarDayItescam a:link {
	color: #0033cc;
	}

.CalendarDayItescam a:visited{
	color: #840000;
	}

.CalendarDayItescam a:hover, .CalendarDayItescam a:active{
	color: #ff0000;
	}

/* Calendar Weekend */
.CalendarWeekendItescam{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	border-left: solid 1px #848284; border-top: solid 1px #848284; border-right: solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF;
	text-align: center;
	background-color: #e3ddcb;	
	color: #000000;
	}



/*ie6*/
* html body .CalendarWeekendItescam {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarWeekendItescam a:link {
	color: #0033cc;
	}

.CalendarWeekendItescam a:visited{
	color: #840000;
	}

.CalendarWeekendItescam a:hover, .CalendarWeekendItescam a:active{
	color: #ff0000;
	}

/* Calendar Today */
.CalendarTodayItescam {
	font-family: Arial; font-size: 80%;
	padding: 1px;
	border: 2px solid #e61414;
	text-align: center;
	background-color: #f5eee8;	
	color: #000000;
	}



/*ie6*/
* html body .CalendarTodayItescam {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarTodayItescam a:link {
	color: #0033cc;
	}

.CalendarTodayItescam a:visited{
	color: #840000;
	}

.CalendarTodayItescam a:hover, .CalendarTodayItescam a:active {
	color: #ff0000;
	}

/* Calendar Weekend Today */
.CalendarWeekendTodayItescam {
	font-family: Arial; font-size: 80%;
	padding: 1px;
	border: 2px solid #e61414;
	text-align: center;
	background-color: #e3ddcb;	
	color: #000000;
	}



/*ie6*/
* html body .CalendarWeekendTodayItescam {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarWeekendTodayItescam a:link {
	color: #0033cc;
	}

.CalendarWeekendTodayItescam a:visited{
	color: #840000;
	}

.CalendarWeekendTodayItescam a:hover, .CalendarWeekendTodayItescam a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Day */
.CalendarOtherMonthDayItescam{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	border-left: solid 1px #848284; border-top: solid 1px #848284; border-right: solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF;
	text-align: center;
	background-color: #f5eee8;	
	color: #e61414;
	}



/*ie6*/
* html body .CalendarOtherMonthDayItescam {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarOtherMonthDayItescam a:link {
	color: #e61414;
	}

.CalendarOtherMonthDayItescam a:visited{
	color: #e61414;
	}

.CalendarOtherMonthDayItescam a:hover, .CalendarOtherMonthDayItescam a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Today */
.CalendarOtherMonthTodayItescam {
	font-family: Arial; font-size: 80%;
	padding: 1px;
	border: 2px solid #e61414;
	text-align: center;
	background-color: #f5eee8;	
	color: #e61414;
	}



/*ie6*/
* html body .CalendarOtherMonthTodayItescam {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarOtherMonthTodayItescam a:link {
	color: #e61414;
	}

.CalendarOtherMonthTodayItescam a:visited{
	color: #e61414;
	}

.CalendarOtherMonthTodayItescam a:hover, .CalendarOtherMonthTodayItescam a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Weekend */
.CalendarOtherMonthWeekendItescam {
	font-family: Arial; font-size: 80%;
	padding: 3px;
	border-left: solid 1px #848284; border-top: solid 1px #848284; border-right: solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF;
	text-align: center;
	background-color: #e3ddcb;	
	color: #e61414;
	}



/*ie6*/
* html body .CalendarOtherMonthWeekendItescam {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarOtherMonthWeekendItescam a:link {
	color: #e61414;
	}

.CalendarOtherMonthWeekendItescam a:visited{
	color: #e61414;
	}

.CalendarOtherMonthWeekendItescam a:hover, .CalendarOtherMonthWeekendItescam a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Weekend Today */
.CalendarOtherMonthWeekendTodayItescam {
	font-family: Arial; font-size: 80%;
	padding: 1px;
	border: 2px solid #e61414;
	text-align: center;
	color: #e61414;
	background-color: #e3ddcb;	
	}
	


/*ie6*/
* html body .CalendarOtherMonthWeekendTodayItescam {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarOtherMonthWeekendTodayItescam a:link {
	color: #e61414;
	}

.CalendarOtherMonthWeekendTodayItescam a:visited{
	color: #e61414;
	}

.CalendarOtherMonthWeekendTodayItescam a:hover, .CalendarOtherMonthWeekendTodayItescam a:active{
	color: #ff0000;
	}

/* Calendar Selected Day (for DatePicker) */
.CalendarSelectedDayItescam{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	border-left: solid 1px #848284; border-top: solid 1px #848284; border-right: solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF;
	background-color: #e0c9a2;
	color: #000000;
	text-align: center;
	font-weight: bold;
	}
	


/*ie6*/
* html body .CalendarSelectedDayItescam {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarSelectedDayItescam a:link {
	color: #000000;
	}

.CalendarSelectedDayItescam a:visited{
	color: #000000;
	}

.CalendarSelectedDayItescam a:hover, .CalendarSelectedDayItescam a:active{
	color: #ff0000;
	}

/* Calendar Navigator */
.CalendarNavigatorItescam {
	font-family: Arial; font-size: 80%;
	padding: 3px;
	background-color: #e0c9a2; color: #000000;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}



/*ie6*/
* html body .CalendarNavigatorItescam {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarNavigatorItescam a:link {
	color: #0033cc;
	}

.CalendarNavigatorItescam a:visited{
	color: #840000;
	}

.CalendarNavigatorItescam a:hover, .CalendarNavigatorItescam a:active{
	color: #ff0000;
	}

.CalendarNavigatorItescam img{
	margin: 2px;
	vertical-align: middle; 	
	}

.CalendarNavigatorItescam td {
	font-family: Arial; font-size: 80%;
	}

.CalendarNavigatorItescam th {
	font-family: Arial; font-size: 80%;
	}



/*ie6*/
* html body .CalendarNavigatorItescam th, * html body .CalendarNavigatorItescam td {
	font-family: Arial; font-size: 100%;
}
/*end*/

/* Calendar Extra */
.CalendarEventItescam{
	font-family: Arial; font-size: 80%;
	text-align: left;
	}



/*ie6*/
* html body .CalendarEventItescam {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarEventItescam a:link {
	color: #0033cc;
	}

.CalendarEventItescam a:visited{
	color: #840000;
	}

.CalendarEventItescam a:hover, .CalendarEventItescam a:active{
	color: #ff0000;
	}

/* Changes for Section508 */
table tr td strong {
	padding: 0px;
	margin: 0px;
}

.thItescam { 
	font-family: Arial; font-size: 80%;
	font-weight: bold;
}



/*ie6*/
* html body .thItescam {
	font-size: 100%;
}
/*end*/

.HeaderItescam .thItescam { 
	font-family: Arial; font-size: 110%; font-weight: bold; text-align: left;
	padding: 3px;
	background-image: url('Images/HeaderBg.gif'); color: #ffffff;
	width: 100%;
	white-space: nowrap;
}



/*ie6*/
* html body .HeaderItescam .thItescam {
	font-family: Arial; font-size: 140%; font-weight: bold; text-align: left;
}
/*end*/

.CaptionItescam .thItescam { 
	font-family: Arial; font-size: 80%; text-align: left; vertical-align: top;
	padding: 3px;
	border-left: solid 1px #848284; border-top: solid 1px #848284; border-right: solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF;
	background-color: #e0c9a2; color: #000000;
	white-space: nowrap;
}



/*ie6*/
* html body .CaptionItescam .thItescam {
	font-family: Arial; font-size: 100%; text-align: left; vertical-align: top;
}
/*end*/

.RowItescam .thItescam { 
	font-family: Arial; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-left: solid 1px #848284; border-top: solid 1px #848284; border-right: solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF;
	background-color: #f5eee8; color: #000000;
	white-space: nowrap;
	color: #000000;
}

.AltRowItescam .thItescam { 
	font-family: Arial; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-left: solid 1px #848284; border-top: solid 1px #848284; border-right: solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF;
	background-color: #f5eee8; color: #000000;
	white-space: nowrap;
	color: #000000;
}

.ControlsItescam .thItescam { 
	font-family: Arial; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-left: solid 1px #848284; border-top: solid 1px #848284; border-right: solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF;
	background-color: #f5eee8; color: #000000;
	white-space: nowrap;
	color: #000000;
}

.GroupCaptionItescam .thItescam {
	font-family: Arial; font-size: 80%;
	padding: 3px;
	border-left: solid 1px #848284; border-top: solid 1px #848284; border-right: solid 1px #FFFFFF; border-bottom: solid 1px #FFFFFF;
	text-align: left;
	white-space: nowrap;
	vertical-align: top;
	font-weight: bold;
	background-color: #e3ddcb; 
	color: #000000;
}



/*ie6*/
* html body .GroupCaptionItescam .thItescam {
	font-family: Arial; font-size: 100%;
}

* html body .RowItescam .thItescam, * html body .AltRowItescam .thItescam, * html body .ControlsItescam .thItescam {
	font-family: Arial; font-size: 100%; font-weight: normal; text-align: left; vertical-align: top;
}
/*end*/

/* Class for Application Builder Menu */
.simpleMenuItescam td {
	font-family: Arial; font-size: 80%;
}



/*ie6*/
* html body .simpleMenuItescam td {
	font-family: Arial; font-size: 100%;
} 
/*end*/
